.work_stages_section {
    background-image: url(/assets/img/work-stages-section/bg.jpg);
    background-position: center;
    background-size: cover;
    color: #ffffff;
}
.work_stages_section .wrapper {
    padding: 6.5em 0 10.5em;
    position: relative;
    z-index: 1;
}
.work_stages_section .wrapper:before {
    content: '';
    display: block;
    position: absolute;
    bottom: calc(100% - 18em);
    height: 100%;
    width: 100vw;
    background-color: #F15F22;
    z-index: -1;
    transform-origin: 50% 0%;
    transform: skewX(-40deg);
    left: 150%;
}
.work_stages_section .row1 {
    font-size: 3em;
    margin: 0 auto 0.33em;
    text-transform: uppercase;
    font-weight: 900;
    text-align: center;
}
.work_stages_section .row2 {
    margin: 0 auto 2em;
    font-size: 1.5em;
    max-width: 51.125em;
    box-sizing: border-box;
}
.work_stages_section .row3 {
    display: flex;
    flex-wrap: wrap;
    margin: -2.5em;
    justify-content: center;
}
.work_stages_section .row3 .item {
    width: 18.75em;
    min-height: 18.75em;
    margin: 2.5em;
    color: inherit;
    text-decoration: none;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    background: rgba(45, 52, 67, 0.8);
    border: 1px solid #F15F22;
    box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.25);
    font-weight: 700;
    padding: 3em 1.5em 2em;
    transition: 0.3s;
}
.work_stages_section .row3 .item:active {
    transform: scale(0.95);
}
.work_stages_section .row3 .item:hover {
    background-color: #F15F22;
}
.work_stages_section .row3 .item .line1 {
    font-size: 1.5em;
    line-height: 1;
    text-transform: uppercase;
}
.work_stages_section .row3 .item .line1 .small {
    font-size: 0.58em;
    text-transform: none;
}
.work_stages_section .row3 .item .line2 {
    text-transform: uppercase;
    color: #F15F22;
    font-size: 2.25em;
    transition: 0.3s;
}
.work_stages_section .row3 .item:hover .line2 {
    color: #2D3443;
}
.work_stages_section .row3 .item .line3 {
    text-decoration-line: underline;
    color: #F15F22;
    font-size: 1.125em;
    transition: 0.3s;
}
.work_stages_section .row3 .item:hover .line3 {
    color: #2D3443;
}
@media(max-width: 1699px) {
    .work_stages_section {
        font-size: 0.95vw;
    }
}
@media(max-width: 1199px) {
    .work_stages_section {
        font-size: 1.5vw;
    }
    .work_stages_section .wrapper {
        padding: 5em 0;
    }
    .work_stages_section .wrapper:before {
        display: none;
    }
    .work_stages_section .row3{
        font-size: 0.7em;
    }
}
@media(max-width: 767px) {
    .work_stages_section {
        font-size: inherit;
    }
    .work_stages_section .row1 {
        font-size: 2em;
    }
    .work_stages_section .row2 {
        font-size: inherit;
    }
    .work_stages_section .row3 {
        margin: -0.5em;
        font-size: 0.6em;
    }
    .work_stages_section .row3 .item {
        margin: 0.5em;
    }
}